<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/reviews/delete" method="post" id="agency">
	<input type="hidden" name="id" value="<?= $this->data->id ?>" />

	<fieldset class="fleft mt5 mr5">
		<legend for="reason">Reason</legend>

		<div class="inner review">
			<textarea class="txt h4 w333 h12" name="reason" id="reason"></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	  	
	<div class="clear"></div>	
</form>
